KLA10217
ACE vulnerability in Ichitaro
Updated: 05/22/2020
Detect date
?
12/11/2013
Severity
?
Critical
Description

An unspecified vulnerability was found in JustSystem Ichitaro. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed document.

Affected products

Ichitaro version 2013 updates 4 and earlier
Ichitaro version 2012 updates 4 and earlier
Ichitaro version 2011 updates 7 and earlier
Ichitaro Pro2,Ichitaro Government version 7 updates 4 and earlier
Ichitaro Pro, Ichitaro Government version 6 updates 9 and earlier
Ichitaro Discover, Ichitaro version 2010 updates 8 and earlier
Ichitaro Government version 2010 updates 5 and earlier
Ichitaro Government, Ichitaro Discover, Ichitaro version 2009 updates 9 and earlier
Ichitaro Government, Ichitaro Discover, Ichitaro version 2008 updates 13 and earlier
Ichitaro Government, Ichitaro version 2007 updates 13 and earlier
Ichitaro Government, Ichitaro version 2006 updates 10 and earlier
Ichitaro portable with oreplug updates 5 and earlier Ichitaro viewers versions of day 25-07-2013 and earlier    

Solution

Update to latest version

Original advisories

JustSystems bulletin

Impacts
?
ACE 
[?]
Related products
Ichitaro viewer
Ichitaro Pro
Ichitaro Government
CVE-IDS
?
CVE-2013-59909.3Critical